/* Navbar schermi mobile - START */

.navbar-brand-mobile{
    width: 120px;
}

.navbar-brand-desktop{
    width: 150px;
}

.navbar .nav-link {
  position: relative;
  display: inline-block;
}

.navbar .nav-link::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0; /* o qualche pixel più in basso se vuoi spazio */
  width: 0;
  height: 2px; /* spessore della barra */
  background-color: var(--blue-dark); /* usa il colore del testo */
  transition: width 0.3s ease, left 0.3s ease;
  transform: translateX(-50%);
}

.navbar .nav-link:hover::after,
.navbar .nav-link.active::after {
  width: 100%;
}

@media (max-width: 768px) {
    .navbar-collapse.show{
        height: calc(100vh - 50px);
    }
}
@media (min-width: 1200px) {
    /* Navbar schermi grandi - START */
    .navbar{
        width: 400px;
        height: 100vh;
    }

    .navbar>div{
        height: 100%;
        padding: 0rem 0rem;
    }
    .nav-item{
        margin-bottom: 0rem;
    }
    .nav-link{
        padding-left: 0rem!important;
        padding-right: 0rem!important;
    }
    .section-navbar{
        padding-left: 16px;
        padding-right: 16px;
    }
    /* Navbar schermi grandi - END */
}
/* Navbar schermi mobile - END */